---
updatedAt: 2025-09-11T20:54:38.000Z
agentTools:
  projectIndex: https://developer.ware2go.io/llms.txt
---

# Shipment Details

Returns all of the package details for a specific shipment.

# OpenAPI definition

```json
{
  "openapi": "3.0.0",
  "info": {
    "title": "CommerceVu OpenAPI",
    "version": "1.0",
    "license": {
      "name": "Apache 2.0",
      "url": "https://www.apache.org/licenses/LICENSE-2.0.html"
    },
    "contact": {
      "name": "Ware2Go",
      "url": "http://www.ware2go.co",
      "email": "support@ware2go.co"
    },
    "description": "CommerceVu OpenAPI for CommerceVu integration"
  },
  "servers": [
    {
      "url": "https://api.commercevu.io",
      "description": "CommerceVu base URL for production."
    },
    {
      "url": "https://api.staging.trycvu.com",
      "description": "CommerceVu staging URL for testing."
    }
  ],
  "tags": [
    {
      "name": "Shipment"
    }
  ],
  "paths": {
    "/v1/realm/gateway/organizations/{organizationId}/tracking/carriers/{carrierId}/shipments/{trackingNumber}": {
      "parameters": [
        {
          "$ref": "#/paths/~1v2~1organizations~1%7BorganizationId%7D~1reports~1tnt_count/parameters/0"
        },
        {
          "name": "carrierId",
          "schema": {
            "type": "string"
          },
          "required": true,
          "in": "path"
        },
        {
          "name": "trackingNumber",
          "schema": {
            "type": "string"
          },
          "required": true,
          "in": "path"
        }
      ],
      "get": {
        "summary": "Shipment Details",
        "description": "Returns all of the package details for a specific shipment.",
        "tags": [
          "Shipment"
        ],
        "operationId": "get-shipment-details",
        "responses": {
          "200": {
            "description": "OK",
            "content": {
              "application/json": {
                "schema": {
                  "type": "object",
                  "properties": {
                    "data": {
                      "type": "array",
                      "items": {
                        "title": "Shipment Details List",
                        "type": "object",
                        "x-tags": [
                          "Organizations"
                        ],
                        "properties": {
                          "shipment": {
                            "title": "Shipment",
                            "type": "object",
                            "x-tags": [
                              "Organizations"
                            ],
                            "properties": {
                              "organizationId": {
                                "type": "string",
                                "example": "5D2UN"
                              },
                              "trackingNumber": {
                                "type": "string",
                                "example": "1ZW461V20375198450"
                              },
                              "carrier": {
                                "$ref": "#/paths/~1v1~1realm~1gateway~1organizations~1%7BorganizationId%7D~1tracking~1shipments~1/get/responses/200/content/application~1json/schema/properties/data/items/properties/carrier"
                              },
                              "serviceLevel": {
                                "type": "string",
                                "example": "UPS Ground"
                              },
                              "referenceNumbers": {
                                "type": "array"
                              },
                              "trackingStatus": {
                                "type": "string",
                                "example": "MANIFEST_PICKUP"
                              },
                              "trackingStatusCategory": {
                                "type": "string",
                                "example": "READY_FOR_CARRIER"
                              },
                              "exceptions": {
                                "type": "array"
                              },
                              "type": {
                                "type": "string"
                              },
                              "riskScore": {
                                "type": "string",
                                "example": "3.875022232532501"
                              },
                              "shipDate": {
                                "type": "string",
                                "format": "date-time",
                                "example": "2023-07-31T00:40:14Z"
                              },
                              "shipperAddress": {
                                "title": "Shipper Address",
                                "type": "object",
                                "x-tags": [
                                  "Organizations"
                                ],
                                "properties": {
                                  "locality": {
                                    "type": "string",
                                    "example": "Las Vegas"
                                  },
                                  "postalCode": {
                                    "type": "string",
                                    "example": "891151845"
                                  },
                                  "countryCode": {
                                    "type": "string",
                                    "example": "US"
                                  },
                                  "region": {
                                    "type": "string",
                                    "example": "NV"
                                  },
                                  "addressLine1": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "addressLine2": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "addressLine3": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "longitude": {
                                    "type": "string",
                                    "example": "-115.0228736"
                                  },
                                  "latitude": {
                                    "type": "string",
                                    "example": "36.3193563"
                                  },
                                  "timezoneId": {
                                    "type": "string",
                                    "example": "America/Los_Angeles"
                                  }
                                }
                              },
                              "origin": {
                                "$ref": "#/paths/~1v1~1realm~1gateway~1organizations~1%7BorganizationId%7D~1tracking~1shipments~1/get/responses/200/content/application~1json/schema/properties/data/items/properties/origin"
                              },
                              "destination": {
                                "$ref": "#/paths/~1v1~1realm~1gateway~1organizations~1%7BorganizationId%7D~1tracking~1shipments~1/get/responses/200/content/application~1json/schema/properties/data/items/properties/destination"
                              },
                              "dimensions": {
                                "title": "Dimensions",
                                "type": "object",
                                "x-tags": [
                                  "Organizations"
                                ],
                                "properties": {
                                  "width": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "height": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "length": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "weight": {
                                    "type": "string",
                                    "example": "1.30"
                                  },
                                  "measurementSystem": {
                                    "type": "string",
                                    "example": "IMPERIAL"
                                  },
                                  "dimWeight": {
                                    "type": "string",
                                    "example": "null"
                                  }
                                }
                              },
                              "currentLocation": {
                                "title": "Current Location",
                                "type": "object",
                                "x-tags": [
                                  "Organizations"
                                ],
                                "properties": {
                                  "locality": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "postalCode": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "countryCode": {
                                    "type": "string",
                                    "example": "US"
                                  },
                                  "region": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "addressLine1": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "addressLine2": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "addressLine3": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "longitude": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "latitude": {
                                    "type": "string",
                                    "example": "null"
                                  },
                                  "timezoneId": {
                                    "type": "string",
                                    "example": "null"
                                  }
                                }
                              },
                              "originalEstimatedDeliveryDate": {
                                "type": "string",
                                "format": "date",
                                "example": "2023-08-02"
                              },
                              "currentAcceptableEstimatedDeliveryDate": {
                                "type": "string",
                                "format": "date",
                                "example": "2023-08-02"
                              },
                              "currentEstimatedDeliveryDate": {
                                "type": "string",
                                "format": "date",
                                "example": "2023-08-02"
                              },
                              "w2gEstimatedDeliveryDate": {
                                "type": "string",
                                "format": "date",
                                "example": "2023-08-02"
                              },
                              "deliveredDate": {
                                "type": "string",
                                "example": "null"
                              },
                              "statusHistory": {
                                "type": "array",
                                "items": {
                                  "title": "Shipment Status History",
                                  "type": "object",
                                  "properties": {
                                    "id": {
                                      "type": "string",
                                      "example": "f4154b8c-144c-a858-8f72-fc569e64648f"
                                    },
                                    "timestamp": {
                                      "type": "string",
                                      "format": "date-time",
                                      "example": "2023-07-31T00:40:14Z"
                                    },
                                    "isLocalTime": {
                                      "type": "boolean",
                                      "example": false
                                    },
                                    "status": {
                                      "type": "string",
                                      "example": "MANIFEST_PICKUP"
                                    },
                                    "statusCategory": {
                                      "type": "string",
                                      "example": "READY_FOR_CARRIER"
                                    },
                                    "subStatus": {
                                      "type": "string",
                                      "example": "MP"
                                    },
                                    "location": {
                                      "$ref": "#/paths/~1v1~1realm~1gateway~1organizations~1%7BorganizationId%7D~1tracking~1carriers~1%7BcarrierId%7D~1shipments~1%7BtrackingNumber%7D/get/responses/200/content/application~1json/schema/properties/data/items/properties/metrics/properties/statusHistory/items/properties/location"
                                    },
                                    "message": {
                                      "type": "string",
                                      "example": "Shipper created a label, UPS has not received the package yet."
                                    },
                                    "riskScore": {
                                      "type": "string",
                                      "example": "3.875022232532501"
                                    },
                                    "riskModel": {
                                      "type": "string",
                                      "example": "vertex_ai"
                                    }
                                  }
                                }
                              },
                              "hasShipmentLag": {
                                "type": "boolean",
                                "example": false
                              },
                              "shipperAccountNumber": {
                                "type": "string",
                                "example": "W461V2"
                              },
                              "carrierAccount": {
                                "$ref": "#/paths/~1v1~1realm~1gateway~1organizations~1%7BorganizationId%7D~1tracking~1shipments~1/get/responses/200/content/application~1json/schema/properties/data/items/properties/carrierAccount"
                              },
                              "hasAged": {
                                "type": "boolean",
                                "example": false
                              },
                              "timeSinceFirstScan": {
                                "type": "string",
                                "example": "0"
                              }
                            }
                          },
                          "metrics": {
                            "title": "Shipment Details Metrics",
                            "type": "object",
                            "x-tags": [
                              "Organizations"
                            ],
                            "properties": {
                              "timestamp": {
                                "type": "string",
                                "format": "date-time",
                                "example": "2023-08-01T00:01:53.654Z"
                              },
                              "status": {
                                "type": "string",
                                "example": "MANIFEST_PICKUP"
                              },
                              "returnToSender": {
                                "type": "boolean",
                                "example": false
                              },
                              "origin": {
                                "$ref": "#/paths/~1v1~1realm~1gateway~1organizations~1%7BorganizationId%7D~1tracking~1shipments~1/get/responses/200/content/application~1json/schema/properties/data/items/properties/origin"
                              },
                              "destination": {
                                "$ref": "#/paths/~1v1~1realm~1gateway~1organizations~1%7BorganizationId%7D~1tracking~1shipments~1/get/responses/200/content/application~1json/schema/properties/data/items/properties/destination"
                              },
                              "w2gEstimatedDeliveryDate": {
                                "type": "string",
                                "format": "date",
                                "example": "2023-08-02"
                              },
                              "riskAssessments": {
                                "type": "array",
                                "items": {
                                  "title": "Risk Assessment",
                                  "type": "object",
                                  "properties": {
                                    "statusHistoryId": {
                                      "type": "string",
                                      "example": "null"
                                    },
                                    "source": {
                                      "type": "string",
                                      "example": "max_metric"
                                    },
                                    "risk": {
                                      "type": "string",
                                      "example": "2.0"
                                    },
                                    "weight": {
                                      "type": "string",
                                      "example": "null"
                                    },
                                    "sources": {
                                      "title": "Sources",
                                      "type": "array",
                                      "items": {
                                        "type": "object",
                                        "properties": {
                                          "statusHistoryId": {
                                            "type": "string",
                                            "example": "f4154b8c-144c-a858-8f72-fc569e64648f"
                                          },
                                          "source": {
                                            "type": "string",
                                            "example": "manifest_day_of_week"
                                          },
                                          "risk": {
                                            "type": "string",
                                            "example": "2.0"
                                          },
                                          "weight": {
                                            "type": "string",
                                            "example": "1.0"
                                          },
                                          "sources": {
                                            "type": "array"
                                          }
                                        }
                                      }
                                    }
                                  }
                                }
                              },
                              "lifecycleMetrics": {
                                "title": "Life Cycle Metrics",
                                "type": "object",
                                "properties": {
                                  "carrier": {
                                    "title": "Carrier",
                                    "type": "object",
                                    "properties": {
                                      "type": {
                                        "type": "string",
                                        "example": "STRING_METRIC"
                                      },
                                      "metricId": {
                                        "type": "string",
                                        "example": "carrier"
                                      },
                                      "name": {
                                        "type": "string",
                                        "example": "Carrier"
                                      },
                                      "version": {
                                        "type": "string",
                                        "example": "1.0.0"
                                      },
                                      "value": {
                                        "type": "string",
                                        "example": "UPS"
                                      }
                                    }
                                  },
                                  "days_left_to_estimated_delivery_date": {
                                    "title": "Days Left to Estimated Delivery Date",
                                    "type": "object",
                                    "properties": {
                                      "type": {
                                        "type": "string",
                                        "example": "LONG_METRIC"
                                      },
                                      "metricId": {
                                        "type": "string",
                                        "example": "days_left_to_estimated_delivery_date"
                                      },
                                      "name": {
                                        "type": "string",
                                        "example": "Days Left to Estimated Delivery Date"
                                      },
                                      "version": {
                                        "type": "string",
                                        "example": "1.0.0"
                                      },
                                      "value": {
                                        "type": "string",
                                        "example": "2"
                                      }
                                    }
                                  },
                                  "current_estimated_delivery_date": {
                                    "title": "Current Estimated Delivery Date",
                                    "type": "object",
                                    "properties": {
                                      "type": {
                                        "type": "string",
                                        "example": "LOCAL_DATE_METRIC"
                                      },
                                      "metricId": {
                                        "type": "string",
                                        "example": "current_estimated_delivery_date"
                                      },
                                      "name": {
                                        "type": "string",
                                        "example": "Current Estimated Delivery Date"
                                      },
                                      "version": {
                                        "type": "string",
                                        "example": "1.0.0"
                                      },
                                      "value": {
                                        "type": "string",
                                        "example": "2023-08-02"
                                      }
                                    }
                                  },
                                  "estimated_delivery_date_change_count": {
                                    "title": "Estimated Delivery Date Change Count",
                                    "type": "object",
                                    "properties": {
                                      "type": {
                                        "type": "string",
                                        "example": "INTEGER_METRIC"
                                      },
                                      "metricId": {
                                        "type": "string",
                                        "example": "estimated_delivery_date_change_count"
                                      },
                                      "name": {
                                        "type": "string",
                                        "example": "Estimated Delivery Date Change Count"
                                      },
                                      "version": {
                                        "type": "string",
                                        "example": "1.0.0"
                                      },
                                      "value": {
                                        "type": "string",
                                        "example": "0"
                                      }
                                    }
                                  },
                                  "carrier_changed_delivery_date": {
                                    "title": "Carrier Changed Delivery Date",
                                    "type": "object",
                                    "properties": {
                                      "type": {
                                        "type": "string",
                                        "example": "BOOLEAN_METRIC"
                                      },
                                      "metricId": {
                                        "type": "string",
                                        "example": "carrier_changed_delivery_date"
                                      },
                                      "name": {
                                        "type": "string",
                                        "example": "Carrier Changed Delivery Date"
                                      },
                                      "version": {
                                        "type": "string",
                                        "example": "1.0.0"
                                      },
                                      "value": {
                                        "type": "boolean",
                                        "example": false
                                      }
                                    }
                                  },
                                  "past_original_delivery_date": {
                                    "title": "Past Original Delivery Date",
                                    "type": "object",
                                    "properties": {
                                      "type": {
                                        "type": "string",
                                        "example": "BOOLEAN_METRIC"
                                      },
                                      "metricId": {
                                        "type": "string",
                                        "example": "past_original_delivery_date"
                                      },
                                      "name": {
                                        "type": "string",
                                        "example": "Past Original Delivered Date"
                                      },
                                      "version": {
                                        "type": "string",
                                        "example": "1.0.0"
                                      },
                                      "value": {
                                        "type": "boolean",
                                        "example": false
                                      }
                                    }
                                  },
                                  "return_to_sender": {
                                    "title": "Return to Sender",
                                    "type": "object",
                                    "properties": {
                                      "type": {
                                        "type": "string",
                                        "example": "BOOLEAN_METRIC"
                                      },
                                      "metricId": {
                                        "type": "string",
                                        "example": "return_to_sender"
                                      },
                                      "name": {
                                        "type": "string",
                                        "example": "Return to Sender"
                                      },
                                      "version": {
                                        "type": "string",
                                        "example": "1.0.0"
                                      },
                                      "value": {
                                        "type": "boolean",
                                        "example": false
                                      }
                                    }
                                  },
                                  "number_of_scans": {
                                    "title": "Number of Scans",
                                    "type": "object",
                                    "properties": {
                                      "type": {
                                        "type": "string",
                                        "example": "INTEGER_METRIC"
                                      },
                                      "metricId": {
                                        "type": "string",
                                        "example": "number_of_scans"
                                      },
                                      "name": {
                                        "type": "string",
                                        "example": "Number of Scans"
                                      },
                                      "version": {
                                        "type": "string",
                                        "example": "1.0.0"
                                      },
                                      "value": {
                                        "type": "string",
                                        "example": "1"
                                      }
                                    }
                                  },
                                  "service_level": {
                                    "title": "Service Level",
                                    "type": "object",
                                    "properties": {
                                      "type": {
                                        "type": "string",
                                        "example": "BOOLEAN_METRIC"
                                      },
                                      "metricId": {
                                        "type": "string",
                                        "example": "service_level"
                                      },
                                      "name": {
                                        "type": "string",
                                        "example": "Service Level"
                                      },
                                      "version": {
                                        "type": "string",
                                        "example": "1.0.0"
                                      },
                                      "value": {
                                        "type": "string",
                                        "example": "UPS Ground"
                                      }
                                    }
                                  },
                                  "time_in_transit_total": {
                                    "title": "Time in Transit Total",
                                    "type": "object",
                                    "properties": {
                                      "type": {
                                        "type": "string",
                                        "example": "LONG_METRIC"
                                      },
                                      "metricId": {
                                        "type": "string",
                                        "example": "time_in_transit_total"
                                      },
                                      "name": {
                                        "type": "string",
                                        "example": "Time in Transit Total"
                                      },
                                      "version": {
                                        "type": "string",
                                        "example": "1.0.0"
                                      },
                                      "value": {
                                        "type": "string",
                                        "example": "0"
                                      }
                                    }
                                  }
                                }
                              },
                              "statusHistory": {
                                "type": "array",
                                "items": {
                                  "title": "Status History",
                                  "type": "object",
                                  "properties": {
                                    "id": {
                                      "type": "string",
                                      "example": "f4154b8c-144c-a858-8f72-fc569e64648f"
                                    },
                                    "timestamp": {
                                      "type": "string",
                                      "format": "date-time",
                                      "example": "2023-07-31T00:40:14Z"
                                    },
                                    "dayOfWeek": {
                                      "type": "string",
                                      "example": "MONDAY"
                                    },
                                    "status": {
                                      "type": "string",
                                      "example": "MANIFEST_PICKUP"
                                    },
                                    "statusCategory": {
                                      "type": "string",
                                      "example": "READY_FOR_CARRIER"
                                    },
                                    "subStatus": {
                                      "type": "string",
                                      "example": "MP"
                                    },
                                    "location": {
                                      "title": "Location",
                                      "type": "object",
                                      "properties": {
                                        "locality": {
                                          "type": "string",
                                          "example": "null"
                                        },
                                        "postalCode": {
                                          "type": "string",
                                          "example": "null"
                                        },
                                        "countryCode": {
                                          "type": "string",
                                          "example": "US"
                                        },
                                        "region": {
                                          "type": "string",
                                          "example": "null"
                                        },
                                        "addressLine1": {
                                          "type": "string",
                                          "example": "null"
                                        },
                                        "addressLine2": {
                                          "type": "string",
                                          "example": "null"
                                        },
                                        "addressLine3": {
                                          "type": "string",
                                          "example": "null"
                                        },
                                        "longitude": {
                                          "type": "string",
                                          "example": "null"
                                        },
                                        "latitude": {
                                          "type": "string",
                                          "example": "null"
                                        },
                                        "timezoneId": {
                                          "type": "string",
                                          "example": "null"
                                        }
                                      }
                                    },
                                    "message": {
                                      "type": "string",
                                      "example": "Shipper created a label, UPS has not received the package yet."
                                    },
                                    "metrics": {
                                      "title": "Status History Metrics",
                                      "type": "object",
                                      "properties": {
                                        "day_of_week": {
                                          "title": "Day of Week",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "STRING_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "day_of_week"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Day of Week"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "example": "MONDAY"
                                            }
                                          }
                                        },
                                        "manifest_day_of_week": {
                                          "title": "Manifest Day of Week",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "STRING_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "manifest_day_of_week"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Manifest Day of Week"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "example": "MONDAY"
                                            }
                                          }
                                        },
                                        "estimated_delivery_date": {
                                          "title": "Estimated Delivery Date",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "LOCAL_DATE_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "estimated_delivery_date"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Estimated Delivery Date"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "format": "date",
                                              "example": "2023-08-02"
                                            }
                                          }
                                        },
                                        "is_late": {
                                          "title": "Is Late",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "BOOLEAN_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "is_late"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Is Late"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "boolean",
                                              "example": false
                                            }
                                          }
                                        },
                                        "time_in_transit": {
                                          "title": "Time in Transit",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "LONG_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "time_in_transit"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Time in Transit"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "example": "0"
                                            }
                                          }
                                        },
                                        "time_to_origin_scan": {
                                          "title": "Time to Origin Scan",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "LONG_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "time_to_origin_scan"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Time to Origin Scan"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "example": "84148606"
                                            }
                                          }
                                        },
                                        "hours_to_origin_scan_minus_weekend_holidays": {
                                          "title": "Hours to Origin Scan Minus Weekend Holidays",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "LONG_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "hours_to_origin_scan_minus_weekend_holidays"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Hours to Origin Scan Minus Weekend Holidays"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "example": "8"
                                            }
                                          }
                                        },
                                        "w2g_edd": {
                                          "title": "W2G Estimated Delivery Date",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "LOCAL_DATE_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "w2g_edd"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "W2G Estimated Delivery Date"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "format": "date",
                                              "example": "2023-08-02"
                                            }
                                          }
                                        },
                                        "vertex_risk": {
                                          "title": "Vertex Risk",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "DOUBLE_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "vertex_risk"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Vertex Risk"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "example": "3.875022232532501"
                                            }
                                          }
                                        },
                                        "vertex_time_remaining": {
                                          "title": "Vertex Time Remaining",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "LONG_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "vertex_time_remaining"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Vertex Time Remaining"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "example": "59"
                                            }
                                          }
                                        },
                                        "vertex_raw_edd": {
                                          "title": "Vertex Raw Estimated Delivery Date",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "LOCAL_DATE_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "vertex_raw_edd"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Vertex Raw Estimated Delivery Date"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "format": "date",
                                              "example": "2023-08-02"
                                            }
                                          }
                                        },
                                        "vertex_edd": {
                                          "title": "Vertex Estimated Delivery Date",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "LOCAL_DATE_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "vertex_edd"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Vertex Estimated Delivery Date"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "format": "date",
                                              "example": "2023-08-02"
                                            }
                                          }
                                        },
                                        "risk_score": {
                                          "title": "Risk Score",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "DOUBLE_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "risk_score"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Risk Score"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "example": "3.875022232532501"
                                            }
                                          }
                                        },
                                        "risk_model": {
                                          "title": "Risk Model",
                                          "type": "object",
                                          "properties": {
                                            "type": {
                                              "type": "string",
                                              "example": "STRING_METRIC"
                                            },
                                            "metricId": {
                                              "type": "string",
                                              "example": "risk_model"
                                            },
                                            "name": {
                                              "type": "string",
                                              "example": "Risk Model"
                                            },
                                            "version": {
                                              "type": "string",
                                              "example": "1.0.0"
                                            },
                                            "value": {
                                              "type": "string",
                                              "example": "vertex_ai"
                                            }
                                          }
                                        }
                                      }
                                    }
                                  }
                                }
                              }
                            }
                          }
                        }
                      }
                    },
                    "links": {
                      "$ref": "#/paths/~1v2~1organizations~1%7BorganizationId%7D~1reports~1tnt_count/get/responses/200/content/application~1json/schema/properties/links"
                    },
                    "meta": {
                      "$ref": "#/paths/~1v2~1organizations~1%7BorganizationId%7D~1reports~1tnt_count/get/responses/200/content/application~1json/schema/properties/meta"
                    },
                    "errors": {
                      "title": "Errors",
                      "type": "object",
                      "properties": {
                        "errors": {
                          "type": "array",
                          "items": {
                            "title": "Error",
                            "type": "object",
                            "properties": {
                              "source": {
                                "type": "object"
                              },
                              "detail": {
                                "type": "string",
                                "description": "A human-readable explanation specific to this occurrence of the problem. Like title, this field's value can be localized"
                              },
                              "title": {
                                "type": "string",
                                "description": "A short, human-readable summary of the problem that SHOULD NOT change from occurrence to occurrence of the problem, except for purposes of localization"
                              },
                              "code": {
                                "type": "string",
                                "description": "An application-specific error code, expressed as a string value"
                              }
                            }
                          }
                        }
                      }
                    }
                  }
                }
              }
            }
          },
          "400": {
            "$ref": "#/paths/~1v2~1organizations~1%7BorganizationId%7D~1reports~1tnt_count/get/responses/400"
          },
          "401": {
            "$ref": "#/paths/~1v2~1organizations~1%7BorganizationId%7D~1reports~1tnt_count/get/responses/401"
          },
          "403": {
            "$ref": "#/paths/~1v2~1organizations~1%7BorganizationId%7D~1reports~1tnt_count/get/responses/403"
          },
          "500": {
            "$ref": "#/paths/~1v2~1organizations~1%7BorganizationId%7D~1reports~1tnt_count/get/responses/500"
          }
        }
      }
    }
  },
  "components": {
    "securitySchemes": {
      "Bearer": {
        "type": "http",
        "scheme": "bearer",
        "bearerFormat": "JWT",
        "description": "Bearer Authentication (Bearer Token) on the Authorization Header"
      }
    }
  },
  "security": [
    {
      "Bearer": []
    }
  ]
}
```